.event { display:inline-block !important; float:none !important; }

#tip li {list-style:none outside;}
#tip hr {border:1px solid #fff;}


#sched-sidebar-filters li {display:block;float:none;}
#sched-content-header{z-index:9999;}
#sched-content {margin-top:20px;}
#sched-content h2 {border:1px solid transparent;zoom:1;float:none;position:relative;display:inline;z-index:9999;}

#sched-sidebar-filters li ul{margin-top:12px;}

#sched-content .ev-save{background:url(http://schd.ws/img/star-white.gif) 3px 2px no-repeat;}

#sched-body { right: 96.5%; }

#sched-menu-link-schedule #sched-views .popover { margin-left: -87px;}
#sched-menu-link-me #sched-views .popover { margin-left: -48px;}
#s-submit { padding: 0;}